<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title><%=title%></title>
  <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="stylesheets/login.css">
</head>

<body id="login" class="bg" style="background-image:url('images/loginbg.jpg')">

  <div class="login-box">
    <form class="login-form" action="/login" method="post">
      <div class="form-group text-center"><img id="logo" src="images/logo-barentz.png"></div>
      <div class="form-group">
        <label>Username</label>
        <input type="text" class="form-control" placeholder="type username" name="username">
      </div>
      <div class="form-group">
        <label>
          Password
          <a href="" class="forgot-pwd">Forgot password?</a>
        </label>
        <input type="password" class="form-control" placeholder="type password" name="password">
      </div>
      <button class="btn btn-success form-control">sign in</button>
    </form>
    <!--div class="login-form">
      New to Scalabot?
      <a href=""> Create an account.</a>
    </div-->
  </div>

  <script src="javascripts/login.js"></script>
</body>

</html>
